{
 "image": "dat/img/string/setdefault.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "設定を初期化します。よろしいですか？",
   "translated": "Reset settings to default ?",
   "bbox": [
    9,
    4,
    291,
    22
   ]
  }
 ]
}